<style>
    .title {
        font-size: 48pt;
        color: #155634;
        font-family: dejavusansb;
    }
    .title2 {
        font-size: 26pt;
        color: #155634;
        font-family: dejavusansb;
    }
    .text {
        font-size: 10pt;
        line-height: 18pt;
    }
    .textBold {
        font-size: 10pt;
        line-height: 18pt;
        color: #155634;
        font-weight: bold;
        font-family: dejavusansb;
    }
    .column {
        width: 44%;
        text-align: left;
        border-bottom: 3px solid #E4E4E4;
        padding-bottom: 12px;
    }
</style>
<page>
    <page_footer>
        <img style="width: 100%;" src="{{ footer_img }}">
    </page_footer>
    <div style="text-align: center; width: 100%; margin-top: 80px;">
        <h1 class="title">Kupon</h1>
    </div>
    <div style="margin-top: 60px; margin-left: 50px; margin-right: 40px; width: 100%">
        <table class="page_header" style="width: 100%">
            <tr style="width: 100%">
                <td style="width: 45%; padding-right: 20px; text-align: left">
                    <h4 class="title2">{{ name }}</h4>
                    <p class="text">{{ product_text }}</p>
                </td>
                <td style="width: 55%; text-align: left">
                    <img style="width: 80%; margin-right: 40px;" src="{{ product_img }}">
                </td>
            </tr>
        </table>
    </div>
    <div style="margin-top: 44px; padding-left: 50px; padding-right: 40px; width: 100%">
        <table class="page_header" style="width: 100%">
            <tr style="width: 100%">
                <td class="column">
                   <span class="textBold">Czas masażu:</span>
                    <span class="text">{{ time }}</span>
                </td>
                <td style="width: 10%;"></td>
                <td class="column" style="width: 40%;">
                    <span class="textBold">Rodzaj masażu:</span>
                    <span class="text">{{ type }}</span>
                </td>
            </tr>
        </table>
    </div>
    <div style="margin-top: 20px; padding-left: 50px; padding-right: 40px; width: 100%">
        <table class="page_header" style="width: 100%">
            <tr style="width: 100%">
                <td class="column">
                    <span class="textBold">Wartość kuponu:</span>
                    <span class="text">{{ price }} zł</span>
                </td>
                <td style="width: 10%;"></td>
                <td class="column" style="width: 40%;">
                    <span class="textBold">Siła:</span>
                    <span class="text">{{ strength }}</span>
                </td>
            </tr>
        </table>
    </div>
    <div style="margin-top: 20px; padding-left: 50px; padding-right: 40px; width: 100%">
        <table class="page_header" style="width: 100%">
            <tr style="width: 100%">
                <td class="column">
                    <span class="textBold">Numer kuponu:</span>
                    <span class="text">{{ coupon }}</span>
                </td>
                <td style="width: 10%;"></td>
                <td class="column" style="width: 40%;">
                    <span class="textBold">Część ciała:</span>
                    <span class="text">{{ body_part }}</span>
                </td>
            </tr>
        </table>
    </div>
</page>
